@charset "utf-8";
/**
 * Description: base style 
 * Developers: liuyating@yiqiao.com
 **/
/*reset  startminContent
---------------------------------------------------------*/
/*二级页头部 Start*/
.text-yellow{
    color: #fb6a20;
}
.two_top_li5 .text-yellow{
    color: #fb6a20;
}

.two_top_li .text-yellow{
	color: #157efb;
}
.border-yellow{
    border: 1px solid #157efb;
}
.two_list_dd .text-yellow{
    color: #fb6a20;
}

.two_top{
    height: 34px;
    line-height: 34px;
    background-color: #f9f9f9;
}
.two_w1180{
    width: 1200px;
    margin: 0 auto;
}
.two_top_li {
    position: relative;
    float: left;
    padding: 0 14px;
    border-left: 1px solid #f9f9f9;
    border-right: 1px solid #f9f9f9;
    height: 34px;
    line-height: 34px;
    font-size: 12px;
    color: #666666;
    z-index: 2001;
}
.two_top_li a{
    font-size: 12px;
    color: #666666;
}
.two_city_icon{
    display: block;
    float: left;
    margin: 11px 3px 0 0;
    width: 10px;
    height: 12px;
    background: url("../images/two_header-city_icon.png") no-repeat center;
}
.two_city_ul{
    position: absolute;
    left: -1px;
    top: 34px;
    padding: 5px 10px 5px 0;
    width: 700px;
    background: #fff;
    border: 1px solid #eee;
    border-top: none;
    box-shadow: 1px 3px 5px 0 rgba(8, 40, 77, 0.1);
    z-index: 2000;
}

.two_city_ul li{
    float: left;
    width: 140px;
    text-align: center;
}
.two_city_ul li a{
    display: inline;
    padding: 5px 8px;
    font-size: 12px;
}

.two_city_ul li .two_city_select {
    background-color: #157efb;
    color: #ffffff;
}
.two_city_ul li a:hover{
    color: #157efb;
    background-color: #ffffff;
}
.two_top_li1On{
    background-color: #ffffff;
    border-left: 1px solid #eeeeee;
    border-right: 1px solid #eeeeee;
}
.two_top_li4,.two_top_li5,.two_top_li6,.two_top_li7,.two_top_li8,.two_top_li9{
    float: right;
}
.two_top_li8,.two_top_li9{
    cursor: default;
}
.two_top_li9{
    width: 68px;
    height: 34px;
}

.two_top_li5,.two_top_li6,.two_top_li7,.two_top_li8{
    position: relative;
}
.two_top_li5 i,.two_top_li6 i,.two_top_li7 i,.two_top_li8 i{
    position: absolute;
    top: 11px;
    right: 0;
    display: block;
    width: 1px;
    height: 12px;
    background-color: #ebebeb;
}
.two_top_li4:hover a,.two_top_li6:hover a,.two_top_li7:hover a{
    color: #157efb;
}

.sub2{
    width: 460px;
    padding-top: 15px;
    padding-left: 20px;
    right: -1px;
    top: 34px;
    position: absolute;
    background: #fff;
    line-height: 26px;
    border: 1px solid #eee;
    border-top: none;
    box-shadow: 1px 3px 5px 0 rgba(8, 40, 77, 0.1);
    z-index: 100;
}
.sub2 li{
    float: left;
    width: 150px;
    height: 40px;
    line-height: 40px;
    margin-bottom: 15px;
}
.sub2 li a:hover{
    color: #157efb;
}
.sub2 li a span{
    width: 30px;
    height: 30px;
    display: block;
    margin-right: 10px;
    margin-top: 5px;
    float: left;
}

.sub2 li a span img{
    width: 100%;
    height: 100%;
}
.sub3{
    display: none;
    width: 160px;
    height: 150px;
    left: -30px;
    top: 34px;
    position: absolute;
    background: #fff;
    line-height: 26px;
    border: 1px solid #eee;
    border-top: none;
    box-shadow: 1px 3px 5px 0 rgba(8, 40, 77, 0.1);
    z-index: 100;
}

.sub3 li a {
    display: block;
    width: 120px;
    height: 120px;
    margin: 15px auto 0;
    background: url("../images/H_ban_logo.jpg") no-repeat center;
}
.two_code_icon{
    float: left;
    margin: 11px 4px 0 0;
    width: 12px;
    height: 12px;
}
.two_bottom{
    position: absolute;
    top: 14px;
    right: 15px;
    width: 11px;
    height: 6px;
    background-image: url("../images/two_bottom.png");
    background-repeat: no-repeat;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    transition: .2s;
    z-index: 2;
}

#navigation{
	float:right;
	padding-right:15px;
}
.two_nav{
    position: relative;
    height: 80px;
    line-height: 80px;
    border-bottom: 1px solid #f5f5f5;
     z-index:2000;
}
#navigation .two_nav_li img{
	width:20px;
	height:12px;
	position:absolute;
	right:-3px;
	top:23px;
}
.two_nav_li i{
    display: block;
    position: absolute;
    top: 24px;
    right: -4px;
    width: 20px;
    height: 12px;
    background: url("../images/two_flag.png") no-repeat center;
}
.two_nav_li a{
    color: #333333;
}
.two_nav_li a:hover{
    color: #157efb;
}
.two_nav_li9 a:hover{
    color: #999999;
}
.two_nav_li1{
    padding: 0 20px 0 0;
    height: 60px;
}
.two_nav_li1 img{
    padding-top: 17px;
}
.two_nav_li2{
    position: relative;
    margin: 0 30px 0 50px;
    padding: 0;
    width: 95px;
    height: 80px;
    color: #157efb;
    cursor: pointer;
}
.two_whole-icon{
    float: left;
    margin-top: 35px;
    margin-right: 7px;
    width: 15px;
    height: 11px;
}
.two_arrow_icon{
    position: absolute;
    top: 38px;
    right: -3px;
    width: 10px;
    height: 5px;
    background-image: url("../images/two_arrow_icon.png");
    background-repeat: no-repeat;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    transition: .2s;
}
.two_nav_li9{
    position: relative;
    float: right;
    margin-top: 23px;
    padding: 0;
    width: 220px;
    height: 32px;
    line-height: 32px;
    border-radius: 4px;
    border: 1px solid #eee;
}
.two_nav_li9.select{
	border: 1px solid #bdbdbd;
}
.two_nav_li9 input{
    position: absolute;
    top: 9px;
    *top: 8px;
    left: 10px;
    width: 165px;
    height: 15px;
    line-height: 15px;
    font-size: 12px;
}
.two_nav_li9 a{
    float: right;
    display: inline-block;
    width: 50px;
    height: 100%;
    text-align: center;
    font-size: 12px;
    color: #999999;
}
.two_nav_li9 a img{
	width:20px;
	height:20px;
	margin:7px auto 0;
}
.phcolor{
    font-size: 12px;
    color: #999999;
}
.two_leftNav{
    display: none;
    position: absolute;
    top: 80px;
    left: -224px;
    width: 1200px;
    background-color: #ffffff;
    box-shadow: 1px 3px 5px 0 rgba(8, 40, 77, 0.1);
    z-index: 1200;
}
.two_leftNav_ul{
    float: left;
    padding: 20px 0;
}
.two_leftNav_li{
    padding: 0 30px;
    width: 168px;
    height: 60px;
    line-height: 60px;
    background-color: #ffffff;
}
.two_leftNav_liOn{
        background-color: #157efb;
}

.two_leftNav_icon{
    float: left;
    display: block;
    margin-top: 15px;
    margin-right: 12px;
    width: 30px;
    height: 30px;
    background: url("../images/two_leftNav_iocn1.png") no-repeat center;
}
.two_leftNav_icon2{
    background: url("../images/two_leftNav_iocn2.png") no-repeat center;
}
.two_leftNav_icon3{
    background: url("../images/two_leftNav_iocn3.png") no-repeat center;
}
.two_leftNav_icon4{
    background: url("../images/two_leftNav_iocn4.png") no-repeat center;
}
.two_leftNav_icon5{
    background: url("../images/two_leftNav_iocn5.png") no-repeat center;
}
.two_leftNav_icon6{
    background: url("../images/two_leftNav_iocn6.png") no-repeat center;
}
.two_leftNav_icon7{
    background: url("../images/two_leftNav_iocn7.png") no-repeat center;
}
.two_leftNav_liOn .two_leftNav_icon1{
    background: url("../images/two_leftNav_iocn1-1.png") no-repeat center;
}
.two_leftNav_liOn .two_leftNav_icon2{
    background: url("../images/two_leftNav_iocn2-1.png") no-repeat center;
}
.two_leftNav_liOn .two_leftNav_icon3{
    background: url("../images/two_leftNav_iocn3-1.png") no-repeat center;
}
.two_leftNav_liOn .two_leftNav_icon4{
    background: url("../images/two_leftNav_iocn4-1.png") no-repeat center;
}
.two_leftNav_liOn .two_leftNav_icon5{
    background: url("../images/two_leftNav_iocn5-1.png") no-repeat center;
}
.two_leftNav_liOn .two_leftNav_icon6{
    background: url("../images/two_leftNav_iocn6-1.png") no-repeat center;
}
.two_leftNav_liOn .two_leftNav_icon7{
    background: url("../images/two_leftNav_iocn7-1.png") no-repeat center;
}
.two_leftNav_right{
    float: left;
}
.two_leftNav_type{
    display: block;
    padding-top: 10px;
    line-height: 20px;
    font-size: 16px;
}
.two_leftNav_type a{
    color: #666666;
}

.two_leftNav_text{
    display: block;
    line-height: 22px;
}

.two_leftNav_text a{
    font-size: 12px;
    color: #999999;
    margin-right: 5px;
    white-space: nowrap;
}

.two_leftNav_liOn .two_leftNav_type a,.two_leftNav_liOn .two_leftNav_text a{
    color: #ffffff;
}
.two_leftNav_type a:hover,.two_leftNav_text a:hover{
    text-decoration: underline;
}
.two_leftNav_box{
    float: left;
    /* border:1px solid #157efb;
    margin-left:-1px; */
}
.two_list_left,.two_list_right{
    float: left;
}
.two_list_left {
    width: 948px;
    min-height: 430px;
    padding: 15px 10px; 
    border:1px solid #157efb;
    margin-left:-1px;
}
.two_list_left_w{
	width: 951px;
	border:1px solid #eee;
}
.two_list_dl{
    float: left;
    margin-top: 5px;
}
.two_list_dt,.two_list_dd{
    float: left;
    line-height: 40px;
}
.two_list_dt{
    position: relative;
    padding-left: 25px;
    width: 95px;
    height: 40px;
    line-height: 40px;
    *line-height: 38px;
    overflow:hidden;
}
.two_list_dt a{
    font-size: 14px;
    color: #333333;
    width: 70px;
    display: block;
}

.two_list_dt i{
    position: absolute;
    top: 16px;
    right: 16px;
    display: block;
    width: 5px;
    height: 8px;
    background: url("../images/two_list_dt_icon.png") no-repeat center;
}
.two_list_dd{
    width: 820px;
}
.two_list_dd a{
    float: left;
    display: block;
    height: 30px;
    padding-left: 20px;
    font-size: 12px;
    color: #999999;
    white-space: nowrap;
}
.two_list_dt a:hover,.two_list_dd a:hover{
    color: #157efb;
}
.two_list_right{
    width: 230px;
    height: 462px;
    background-color: #fbfbfb;
    display:none;
}
.two_list_right div{
    vertical-align: middle;
    padding-top: 1px;
    height: 152px;
    text-align: center;
}
.two_list_right div img{
    width: 230px;
    height: 152px;
}
/*二级页头部 End*/

/*---------------底部样式---------------*/
body{
    background: #fff;
}
.footer{
    margin: 20px auto 0;
    width: 1180px;
}
.T-fservice {
    width: 100%;
    padding-top: 30px;
    background-color: #fff;
    padding-bottom: 28px;
}
.T-C-center {
    width: 100%;
    margin: 0 auto;
    overflow:hidden;
}
.T-fservice dl {
    width: 25%;
    float: left;
    color: #666666;
    font-size: 12px;
    line-height: 16px;
}
.T-fservice dl.T-sh {
    width: 22%;
    float: left;
    color: #666666;
    font-size: 12px;
    line-height: 16px;
}
.T-fservice dl dt{
    float: left;
    margin-right: 10px;
}
.T-C-center dt img {
    width: 40px;
    height: 40px;
}
.T-C-center .T-sh dd.T-f-tile{
    text-align: left;
    text-indent: 5px;

}
.T-C-center .T-sh dd{
    text-align: right;
}
.T-f-tile {
    font-size: 16px;
    margin-bottom: 5px;
    color: #333333;
    margin-top: 3px;
}

/*关于我们*/
.T-about-us {
    padding-top: 30px;
    padding-bottom: 50px;
    width: 100%;
    background:#fff;
    overflow:hidden;
    border-top: 2px solid #fbfbfb;
}
.T-about-us-l {
    width:59%;
    float: left;
}
.T-about-us dl{
    float: left;
    width: 16%;
    margin-right: 4%;
    font-size: 14px;
    color: #666666;
    line-height: 2;
}
.T-about-us .T-sh{
    margin-right: 0%;
}
.T-about-us dl dt{
    font-size: 14px;
    color: #333;
}
.T-about-us dl dd{
    color: #808080;
    font-size:12px;
    font-weight: normal;
}
.T-about-us dl dt a{
    color: #333;
}

.T-about-us dl dd a{
    color: #808080;
}
.T-about-us dl dd a:hover{
    color: #157efb;
}

.T-code {
    float: left;
    text-align: center;
    width: 16%;
}

.SLB_code{
    float: left;
    text-align: center;
    width: 20%;
}


.T-code img{
    margin-top: 6px;
    width: 96px;
    height: 96px;
    margin-bottom: 5px;
}
.T-code  p{
    color: #808080;
    font-size: 12px;
}
.T-Ssupport {
    float: left;
    margin-left: 2%;
    line-height: 2;
    color: #808080;
    font-size: 14px;
    width: auto;
}
.T-Ssupport ul li.H_fwzc{
    line-height: 30px;
}
.T-Ssupport a{
    display: inline-block;
    width: 88px;
    height: 22px;
    border:1px solid #cccccc;
    text-align: center;
    line-height: 22px;
    border-radius: 10px;
    margin-right: 17px;
    margin-top: 10px;
    color: #333333;
    font-size: 12px;
}
.T-Ssupport a:hover{
    color: #157efb;
}
.T-Ssupport ul li strong{
    color: #808080;
    display: inline-block;
    width: 75px;
}
.T-Ssupport ul li strong.H_pre_sales{
    display: block;
    font-size: 14px;
    color: #808080;
}
.T-footer {
    text-align: center;
    line-height: 2.2;
    font-size: 14px;
    color: #959595;
    padding-bottom: 20px;
}

.T-footer img{
    margin: 15px auto 0;
}
/*右侧咨询*/
.H_contact {
    position: fixed;
    bottom: 200px;
    right: 10px;
    border-radius: 3px;
    z-index: 10000;
}

.right_btn {
    position: relative;
    border: 1px solid #cccccc;
    width: 62px;
    height: 62px;
    margin-top:6px;
    text-align: center;
    background-color: #ffffff;
    font-size: 12px;
    line-height: 88px;
    color: #999999;
    cursor: pointer;
}
.right_btn_icon{
    position: absolute;
    top: 9px;
    left: 50%;
    margin-left: -12px;
    display: block;
    width: 25px;
    height: 22px;
}

.right_btn_icon1{
    width: 64px;
    height: 64px;
    display: block;
    margin-top: -72px;
    margin-left: -35px;
} 
.right_btn_icon1 img,.right_btn_zxgw img{
	width:100%;
	height:100%;
	cursor: pointer;
}
.right_btn_zxgw{
    width: 64px;
    height: 32px;
    display: block;
}
.right_btn_icon2{
    background: url("../images/foot_icon2-1.png") no-repeat center;
}
.right_btn_icon3{
    background: url("../images/foot_icon3-1.png") no-repeat center;
}
.right_btn_icon4{
    background: url("../images/foot_icon4-1.png") no-repeat center;
}
.right_btn_icon5{
    background: url("../images/foot_icon5-1.png") no-repeat center;
}

.H_phone:hover .right_btn_icon2{
    background: url("../images/foot_icon2.png") no-repeat center;
}
.foot_code:hover .right_btn_icon3{
    background: url("../images/foot_icon3.png") no-repeat center;
}
.w_mark:hover .right_btn_icon4{
    background: url("../images/foot_icon4.png") no-repeat center;
}
.H_goTop:hover .right_btn_icon5{
    background: url("../images/foot_icon5.png") no-repeat center;
}

.w_markImg{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    line-height: 88px;
    font-size: 12px;
    color: #999999;
}
.right_btn:hover,.right_btn:hover .w_markImg{
    background: #f5f5f5;
    color: #157efb;
}
.H_online{
    border-top: none;
    color: #157efb;
}

.H_goTop{
    display: none;
}

.H_contact .H_goTop a:focus,.H_contact .H_goTop a:link,.H_contact .H_goTop a:active,.H_contact .H_goTop a:visited{
    outline:none !important;
    cursor: pointer;
}
.H_contact .H_goTop a:active {star:expression(this.onFocus=this.blur());}

.H_onlineOn {
    display: none;
    position: absolute;
    top: -24px;
    right: 65px;
    width: 329px;
    height: 260px;
    background: url("../images/onlineOn.png") no-repeat;
}

.H_onlineOn p {
    padding-top: 35px;
    padding-left: 81px;
    height: 30px;
    text-align: center;
    font-size: 14px;
    color: #333;
    line-height: 18px;
}

.H_onlineOn ul {
    margin-left: 1px;
}

.H_onlineOn ul li {
    float: left;
    border-top: 1px solid #eeeeee;
    width: 90px;
    height: 42px;
    line-height: 44px;
    font-size: 14px;
    text-align: center;
    padding-left: 15px;
    color: #333333;
    cursor: pointer;
    display: inline;
}

.H_onlineOn ul li.btn{
	width:300px;
	    text-align: center;
}
.H_onlineOn ul{
	margin-left:5px;
	margin-top:10px;
}
.H_onlineOn ul li.blr{
 	border-left: 1px solid #eee; 
 	border-right: 1px solid #eee; 
}

.H_onlineOn ul li span {
    height: 15px;
    line-height: 15px;
    *line-height: 18px;
    display: block;
    margin-top: 16px;
    padding-left: 5px;
    background-image: url("../images/icon-b1.png");
    background-position: 0 0;
    background-repeat: no-repeat;
}

.H_onlineOn ul li span a{
    color:#333;
}
.H_onlineOn ul li.H_eight span a{
    color:#e52c3c;
}

.H_onlineOn ul .H_two span {
    background-position: 0 -14px;
}

.H_onlineOn ul .H_three span {
    background-position: 0 -30px;
}

.H_onlineOn ul .H_four span {
    background-position: 0 -45px;
}

.H_onlineOn ul .H_five span {
    background-position: 0 -59px;
}

.H_onlineOn ul .H_six span {
    background-position: 0 -75px;
}

.H_onlineOn ul .H_seven span {
    background-position: 0 -90px;
}


.H_onlineOn ul .H_eight span {
    background-position: 0 -106px;
}

.H_onlineOn ul .H_nine span {
    background-position: 100px -90px;
}


  
.H_onlineOn ul .H_one1 span {
       background-position: 0px -124px;
}

.H_onlineOn ul .H_one12 span {
    background-position: 0px -142px;
}



.H_onlineOn .H_clear:after {
    display: block;
    clear: both;
    content: "";
    visibility: hidden;
    height: 0;
}

.H_clear {
    zoom: 1;
}

.H_contact .H_onlineOn ul li:hover{
    background-color: #f9f9f9;
}
.H_contact .H_onlineOn ul li:hover span{
    background-image: url("../images/icon-blue.png");
}
.H_contact .H_onlineOn ul li:hover span a{
    color:#157efb;
}

a:link, a:visited, a:hover, a:active {
    text-decoration: none;
}


/* 
.H_onlineOn ul .H_one1 span:hover {
       background-position: 0px -130px;
}

.H_onlineOn ul .H_one12 span:hover {
    background-position: 0px -146px;
}
 */




.H_phoneOn {
    display: none;
    position: absolute;
    right: 44px;
    top: 60px;
    padding: 20px;
    width: 303px;
    height: 192px;
    background: url("../images/phone.png") no-repeat;
}

.H_phoneOn p {
    width: 280px;
    height: 17px;
    line-height: 17px;
    font-size: 12px;
    text-align: center;
    color: #333;
}

.H_phoneOn div {
    width: 276px;
    height: 32px;
    border: 1px solid #ccc;
    margin-top: 10px;
}

.H_phoneOn div {
    position: relative;
}

.H_keyWord {
    position: absolute;
    display: block;
    width: 240px;
    height: 32px;
    line-height: 32px;
    top: 0;
    left: 0;
    outline: none;
    border: none;
    padding-left: 10px;
}

.H_company {
    margin-top: 15px;
}

.H_keyWord {
    top: 0;
    left: 0;
}

.H_phoneOn button {
    margin-top: 10px;
    width: 135px;
    height: 34px;
    outline: none;
    border: 0;
    background-color: #eaeff4;
    font-size: 12px;
    color: #333;
    cursor: pointer;
    margin-right: 3px;
}
.H_phoneOn .H_out:hover{
    background: #e1e6ec;
}
.H_phoneOn .H_enter {
    background-color: #157efb;
    color: #fff;
    *margin-left: 8px;
    cursor: pointer;
}
.H_phoneOn .H_enter:hover{
    background: #0c71e9;
}

/*ADD*/

.T-development {
    position: relative;
    height: 536px;
}
/* .H_service_panel {
    position: absolute;
} */

.T-footer p a{
    color: #999;
    font-size:12px;
}
.T-fservice dd.T-f-tile {
    font-size: 20px!important;
}
/*  add */
.H_contact .w_mark{
    position: relative;
    top:0;
    left:0;
    text-align: center;
    line-height: 80px;
    font-size: 12px;
    color: #ffffff;
    cursor: pointer;
}


/*980响应式*/
@media screen and (max-width: 1250px) {
    /*头部样式*/
    .two_w1180{
        width: 980px;
        margin: 0 auto;
    }
    .two_nav_li {
        padding: 0 13px;
    }
    .two_nav_li2 {
        margin: 0;
        width: 90px;
    }
    .two_nav_li1 {
        padding: 0 13px 0 0;
    }
    .two_nav_li9 {
        padding: 0;
        width: 150px;
    }
    .two_nav_li9 input {
        width: 90px;
    }
    .two_nav_li9 a {
        width: 40px;
    }
    .two_leftNav {
        left: -168px;
        width: 980px;
    }
    .two_list_left {
        width: 728px;
        min-height: 430px;
        padding: 15px 10px;
    }
    .two_list_left_w{
    	width: 731px;
    }
    .two_list_right{
        display: none;
    }
    .two_nav_li i {
        right: -10px;
    }
    .two_list_dt i {
        right: 16px;
    }
    .two_list_dd {
        width: 609px;
    }
    #navigation .two_nav_li img {
    right: -9px;
}

    /*底部样式*/
    .w_980 {
        width: 980px;
        margin: 0 auto;
    }

    .T-fservice dl {
        width: 20%;
        float: left;
        color: #666666;
        font-size: 12px;
        line-height: 16px;
        margin-right: 6%;
    }

    .T-fservice dl.T-sh{
        margin-right: 0%;
    }

    .T-fservice dl dt {
        margin-top: 10px;
    }
    .T-C-center .T-sh dd{
        text-align: left;

    }
    .T-C-center .T-sh dd.T-f-tile {
        text-align: left;
        text-indent: 0px;
    }
    .SLB_code{
	    float: left;
	    text-align: center;
	    width: 16%;
	}
}

/*高分辨率下二倍图显示*/
@media only screen and (-webkit-min-device-pixel-ratio: 2), not all, not all, not all, only screen and (min-resolution: 192dpi), only screen and (min-resolution: 2dppx) {
    .right_btn_icon1{
        background: url("../images/foot_icon1@2.png") no-repeat center;
        background-size: 100%;
    }
    .right_btn_icon2{
        background: url("../images/foot_icon2-1@2.png") no-repeat center;
        background-size: 100%;
    }
    .right_btn_icon3{
        background: url("../images/foot_icon3-1@2.png") no-repeat center;
        background-size: 100%;
    }
    .right_btn_icon4{
        background: url("../images/foot_icon4-1@2.png") no-repeat center;
        background-size: 100%;
    }
    .right_btn_icon5{
        background: url("../images/foot_icon5-1@2.png") no-repeat center;
        background-size: 100%;
    }

    .H_phone:hover .right_btn_icon2{
        background: url("../images/foot_icon2@2.png") no-repeat center;
        background-size: 100%;
    }
    .foot_code:hover .right_btn_icon3{
        background: url("../images/foot_icon3@2.png") no-repeat center;
        background-size: 100%;
    }
    .w_mark:hover .right_btn_icon4{
        background: url("../images/foot_icon4@2.png") no-repeat center;
        background-size: 100%;
    }
    .H_goTop:hover .right_btn_icon5{
        background: url("../images/foot_icon5@2.png") no-repeat center;
        background-size: 100%;
    }
}

.ware_details,.details_img,.accomplish,.interlocution {
	width: 1140px;
	float: left;
}
.details_img img {
	float: left;
}
.ware_details p {
	text-indent: 2em;
    line-height: 40px;
    font-size: 14px;
}
.accomplish,.interlocution {
	width: 1020px;
	padding: 0 60px;
}
.accomplish ul {
	cursor: pointer;
	float: left;
	width: 300px;
	height: 325px;
	background: #fff;
	margin: 0 20px;
  	box-shadow: 0px 0px 13px 0px rgb( 217, 217, 217 );
  	margin-bottom: 10px;
  	position: relative;
}
.accomplish ul.hover {
	margin-top: -5px;
}
.accomplish ul li b {
	display: block;
	text-align: center;
	font-size: 24px;
	color: #333;
	padding: 15px 0;
}
.accomplish ul li span {
	display: block;
    padding: 0 20px 0 32px;
    font-size: 16px;
    color: #666;
    line-height: 1.8;
    height: 118px;
    overflow: hidden;
}
.accomplish ul li a {
	width: 173px;
	height: 43px;
	border: 1px solid #2975e0;
	display: block;
	margin: auto;
	text-align: center;
	color: #2975e0;
	font-size: 20px;
	border-radius: 20px;
	line-height: 43px;
	position: absolute;
	left: 0;
    right: 0;
        bottom: 15px;
}
.interlocution {
	padding-bottom: 80px;
}
.interlocution p {
	margin: 50px 0;
}
.interlocution ul {
	margin: 0 35px;
}
.interlocution ul li {
	line-height: 28px;
	font-size: 16px;
	float: left;
	width: 100%;
	margin-bottom: 7px;
}
.interlocution ul li img {
	margin-right: 15px;
	float: left;
}
.interlocution ul li i {
	width: 905px;
	float: left;
}
.interlocution ul li.last {
	margin-bottom: 18px;
}
.interlocution ul li.last i {
	color: #666;
}

.w_pd_content{
	margin-top: 80px;
    border-top: 1px solid #C2C2C2;
}
.kehuxinsheng{
    background-color:#FFF;
    padding-bottom:40px;
    box-sizing:border-box;
}
.kehuxinsheng .title{
    padding-top:30px;
    font-size:24px;
    line-height:44px;
    color:#666;
    text-align:center;
}
.kehuxinsheng_wrapper{
    position:relative;
    width:1200px;
    margin:0 auto;
    padding-right:40px;
    box-sizing:border-box;
    overflow:hidden;
}
.kehu_slider{
    width:100%;
    padding-right:40px;
    box-sizing:border-box;
}
.kehu_slider li{
    width:100%;
    height:370px;
    padding:100px 0;
    box-sizing:border-box;
    position:relative;
    float:left;
}
.kehu_slider .kehu_content{
    width:100%;
    height:170px;
    box-sizing:border-box;
    padding:40px 300px 40px 40px;
    background:#f2f2f2;
    position:relative;
}
.kehu_content .kehu_name{
    display:block;
    font-size:24px;
    color:#333;
    line-height:44px;
}
.kehu_content .kehu_summary{
    display:block;
    font-size:14px;
    color:#b2b2b2;
    line-height:34px;
}
.kehu_content .kehu_time{
    display:block;
    font-size:12px;
    color:#b2b2b2;
    line-height:32px;
}
.kehu_img{
    display:block;
    width:294px;
    height:344px;
    position:absolute;
    right:50px;
    top:50%;
    margin-top:-172px;
}
.kehu_next{
    display:block;
    width:80px;
    height:50px;
    background:url('/images/kehu_next.png') center center no-repeat;
    position:absolute;
    right:0;
    top:50%;
	cursor: pointer;
    margin-top:-25px;
    z-index:9999;
}
.bx-controls{
    display:none;
}
.kehuxinsheng_wrapper {
    position: relative;
    width: 1200px;
    margin: 0 auto;
    padding-right: 40px;
    box-sizing: border-box;
    overflow: hidden;
}
.product-option {
	border-top: 1px #c2c2c2 solid;
    border-bottom: 1px #c2c2c2 solid;
    padding: 10px 0;
	height: 80px;
	font-size: 14px;
	font-weight: 400;
}
.product-option  div{
    float: left;
	width: 100%;
}
.product-option span {
    padding: 5px 0;
    width: 70px;
}
.product-option span, .product-option ul li a {
    border-bottom: 1px #fff solid;
    color: #666;
    height: 23px;
    line-height: 23px;
}
.product-option ul {
    padding-left: 75px;
	
}
.product-option ul li {
    padding: 5px 30px 5px 0;
}
.pull-left {
    float: left;
}
.product-option ul li a{display:inline-block}
.product-option ul li.select a,.product-option ul li:hover a{border-bottom:1px #FF5722 solid;color:#FF5722}
.product-list{margin:0 -10px 40px}
.product-list a{border:1px solid #ebebeb;margin:0 10px;text-align:center}

.product-list a span{height:157px;overflow:hidden;width:278px}
.product-list a img{border-bottom:1px #ebebeb solid;height:auto;width:100%}
.product-list a h4{color:#444;font-size:16px;line-height:30px;overflow:hidden;padding:10px 10px 5px}
.product-list a p{color:#FF5722;padding:0 10px 10px}
.product-list a:hover{border:1px solid #FF5722;box-shadow:0 0 20px rgba(255,87,34,.5)}

.posr {
    position: relative;
}
.show {
    display: block;
}
.col-xs-3 {
    width: 25%;
	position: relative;
    min-height: 1px;
	float: left;
}
.search-pages {
    text-align: center;
}
.search-pages a.select, .search-pages a:hover {
    background: 0 0;
    border: 1px solid #FF5722;
    color: #FF5722;
}
.pages a, .pages span {
    border: 1px solid #ddd;
    display: inline-block;
    height: 26px;
    line-height: 26px;
    margin: 0 3px;
    padding: 0 9px;
    vertical-align: middle;
}

.space h1{
    font-size:24px;
    font-family: "microsoft yahei";
  text-align:center;
  color:#333;
  padding-bottom:10px;
  font-weight: normal;
  border-bottom: 1px solid #eeeeee;
}
.content-top-show {
  padding-bottom: 30px;
  border-bottom: 1px solid #eeeeee;
  font-family: "microsoft yahei";
  color: #5c5c5c;
}
.content-top-show p{
	text-indent: 2em;
	line-height: 40px;
}
.content-top-show ul{
	padding-left: 50px;
}
.content-top-show ul li{
	line-height: 30px;
	list-style-type:square;
}

.space{
    margin-bottom: 20px;
}
.space p{
  font-family: "microsoft yahei";
  font-size:12px;
  margin:1px auto 10px;
  width: 380px;
  background: #eeeeee;
  padding: 2px 5px;
  color: #5c5c5c;
}
.space p a{
  font-family: "microsoft yahei";
  font-size:12px;
  color: #101010;
}
.content-top-des{font-size: 14px;font-family: "microsoft yahei";color: #5c5c5c;}
.content-top-tel{width: 548px;border: solid 1px #eeeeee;height:150px; padding: 5px; margin: 7px 0;}

.contact_hq_w { background-color: #FFF; border: 1px solid #EEEEEE; margin-right: -2px; margin-bottom: -1px; margin: 15px 0px; }
.contact_hq_w:hover { -webkit-box-shadow: 0 15px 30px rgba(0,0,0,0.1); -webkit-transition: all .2s linear; transition: all .2s linear; box-shadow: 0 15px 30px rgba(0,0,0,0.1); -webkit-transform: translate3d(0, -2px, 0); transform: translate3d(0, -2px, 0); }
.contact_hq { padding: 20px }
.contact_hq .add_w { margin: 10px 0px 30px 0px }
.contact-icon { color: #666; ; padding: 0; }
.contact_list { background-color: #FFF; border: 1px solid #EEEEEE; margin-right: -2px; margin-bottom: -2px; padding: 20px 0px; }
.contact_list:hover { -webkit-box-shadow: 0 15px 30px rgba(0,0,0,0.1); -webkit-transition: all .2s linear; transition: all .2s linear; box-shadow: 0 15px 30px rgba(0,0,0,0.1); -webkit-transform: translate3d(0, -2px, 0); transform: translate3d(0, -2px, 0); }
.contact_list img { width: 60px; }
.contact-icon p { margin: 0; padding: 0; color: #999; }
.contact-icon img { margin: 20px 0 10px; }
.contact-icon h3 { margin-top: 0px; margin-bottom: 30px; color: #666; }
.contact-icon a { display: block; width: 160px; height: 42px; line-height: 42px; vertical-align: middle; color: #fff; font-size: 15px; background-color: #009deb; margin: 30px auto; border-radius: 30px; }
.contact-icon a:hover { background-color: #0390d6; color: #fff; text-decoration: none; }
.contact_info { padding: 20px; border: 1px solid #EEEEEE; margin-right: 0px; margin-bottom: -1px; min-height: 340px; background-color: #FFF; }
.contact_info h3 { font-size: 22px; }
.contact_info:hover { -webkit-box-shadow: 0 15px 30px rgba(0,0,0,0.1); -webkit-transition: all .2s linear; transition: all .2s linear; box-shadow: 0 15px 30px rgba(0,0,0,0.1); -webkit-transform: translate3d(0, -2px, 0); transform: translate3d(0, -2px, 0); }
.contact_info h4 { margin: 0px; padding: 0px; padding-top: 20px; font-size: 16px; text-indent: 2em;}
.contact_info p { color: #757575; ; font-size: 14px; line-height: 24px; padding: 10px 0 0 0; }
.contact_info .add_w { height: 82px; }
.contact_info p.post_codes { color: #666; padding: 0px 0; }
.contact_info p.phone_num, .contact_hq p.phone_num { font-size: 22px; font-style: normal; color: #F19E1B; padding: 10px 0 20px 0; text-indent: 0em; margin-left: 28px; }
.lxkf_btn { width: 160px; height: 40px; line-height: 40px; vertical-align: middle; color: #fff; background: #FF5722; display: block; text-align: center; font-size: 15px; margin: 10px 0; border-radius: 30px; margin: 0 auto;}
.lxkf_btn:hover { background-color: #FF5722; color: #fff; text-decoration: none; }
.a_icon:hover { -webkit-animation: swing 0.5s .2s ease both; -moz-animation: swing 0.5s .2s ease both; animation: swing 0.5s .2s ease both }
.map { float: right; padding: 30px; }
.map img { border: 1px solid #EAEAEA }
.overview2 { max-width: 1200px; margin: 0px auto; padding: 0px 25px 20px 25px; }